{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404737",
  "url_hash": "6ff7f2bf22da7f8c",
  "title": "国产存储芯片小巨人英韧科技完成上市辅导 创始人曾任美满电子CTO 大基金二期等持股",
  "content": "《科创板日报》6月21日讯（记者 郭辉）\n证监会官网IPO辅导公示系统显示，英韧科技股份有限公司（下称“英韧科技”）及辅导券商国泰海通向上海证监局提交《辅导工作完成报告》。\n据披露，英韧科技于2024年12月19日提交辅导备案，至今辅导工作历时一年半。\n英韧科技是一家位于上海的Fabless模式半导体芯片设计公司，主营业务为高性能固态硬盘主控芯片的设计与供应，同时提供固态硬盘及存储系统解决方案。该公司是国内极少数“从芯到盘”实现全栈自研的存储企业。\n相比大普微、佰维存储、联芸科技等国内存储模组或主控芯片企业，英韧科技的产品及市场战略，构建了以自主研发的存储主控芯片为核心，从消费级到企业级、从通用计算到AI计算的全场景、全代次、高性能、高性价比存储产品矩阵。\n英韧科技产品广泛应用于云计算、人工智能、数据中心管理等企业级市场，个人电脑、智能穿戴等消费电子领域，以及轨交、工控等工业级场景。\n英韧科技正致力于为AI计算场景开发专用的AI SSD产品。\n《科创板日报》记者获悉，AI SSD区别于传统的标准固态硬盘，是在AI高负载下，为处理深度学习、神经网络训练和实时数据分析等人工智能应用的巨大数据吞吐量、低延迟和高IOPS需求而设计的存储产品。AI SSD也成为铠侠、美光、海力士等存储巨头布局中长期AI赛道的战略核心产品。\n英韧科技旗下的企业级固态硬盘产品主要包括两大系列，“N系列”面向PCIe SSD市场，“S系列”面向SATA SSD市场，均采用自研主控芯片，并提供包括国产颗粒在内的多种颗粒方案与容量配置，能够为处于不同阶段、有着不同存储需求的客户提供产品和服务。\n其中，洞庭-N3X系列是英韧科技AI SSD的代表性产品，采用PCle Gen5接口和英韧优化的数据引擎，并搭配一种介于HBM/DDR和FLASH之间的新型存储介质——高性能KIOXIA XL-FLASH存储介质，产品组合拥有高达14.7GB/s的超高性能，延迟仅为TLC SSD的1/3，耐用性（DWPD） 可达到TLC SSD的17-33倍，能够为训练加速和推理加速提供强大支持。\n据公司官网显示，英韧科技是国家级专精特新重点“小巨人”企业、国家级高新技术企业，曾获批上海市战略性新兴产业重大项目。英韧科技最新的发明专利申请数量超过230项。\n在近日发布的IDC《中国企业级固态硬盘市场份额2025》中，英韧科技在企业级SSD市场排名上升。其中，\nPCIe SSD业务同比增长超150%，成为英韧科技增速最快的业务板块；SATA eSSD已经在成熟市场中跻身行业第四，在本土供应商中排名第二。\n英韧科技成立于2017年6月，其创始人吴子宁本科毕业于清华大学电子工程系，后在斯坦福大学获得硕士及博士学位。\n1999年，博士毕业的吴子宁加入美国芯片企业美满电子（Marvell）。至2017年创立英韧科技，吴子宁在Marvell工作17年，其间曾担任Marvell全球CTO，领导了公司SSD存储控制器、硬盘控制器、无线互联和中央研发团队，全程参与了全球存储行业向SSD的产业升级。\n《科创板日报》记者注意到，\n英韧科技成立至今累计完成十余轮股权融资。\n曾先后引入武岳峰、嘉御基金、国家大基金二期、招银鼎洪、上海科创、交银资本、联通中金、联新资本、深创投、招银国际等知名机构。",
  "author": "曾乐",
  "source_name": "财联社",
  "publish_time": "2026-06-21T10:39:00",
  "publish_time_raw": "2026-06-21 10:39",
  "extracted_at": "2026-06-22T08:08:33.880380",
  "images": [],
  "word_count": 1015
}